.page-user #page-title{
	background: #004735;
	border-bottom: 6px solid #ffab0d;
	color: #fff;
	padding: 10px 10px 10px 20px;
	margin-bottom: 0;
	font-size: 24px;;

}

.page-user #page-title .field-label{
	display: none;
}

.page-user .profile .user-picture{
	margin: 0;
	position: absolute;
	width: 150px;
    right: 0;
    left: 60px;
	text-align: center;
}

.page-user .profile .user-picture img{
	height: auto;
    max-height: 150px;
    max-width: 100px;
    width: auto;
	box-shadow: 0px 0px 4px #848484;
}

.page-user .profile{
	min-height: 210px;
	width: 100%;
	font-family: 'Oxygen', sans-serif;
	margin-top: 0;
    padding-top: 25px;
    box-shadow: 0px 0px 3px #848484;
}

.page-user .profile .field-group-fieldset legend,
.page-user .profile .group-history legend,
.page-user .profile .required-fields h3{
	margin-bottom: 10px;
	border-bottom: 2px solid #ffab0d;
}

.page-user .profile .required-fields h3{
	font-size: 21px;
    line-height: inherit;
    color: #333;
}

.page-user .profile .field-group-multiple-items .multiple-inline-element:nth-child(n+2){
	border-top: 2px solid #b5b5b5;
    margin-top: 15px;
    padding-top: 15px;
}

.page-user .profile .field-group-multiple-items .multiple-inline-element{
	width: 100%;
}

.page-user .profile .field-group-multiple-items .multiple-element{
	width: 100%;
}

.page-user .profile .field,
.page-user .profile .required-fields .multiple-element .field{
	border-bottom: 2px solid #eae9e9;
	line-height: 30px;
	padding: 4px 0;
}

.page-user .profile .field:last-child,
.page-user .profile .required-fields .multiple-element:last-child .field{
	border-bottom: none;
}

.page-user .profile .field .field-label,
.page-user .profile .field .field-items,
.page-user .group-user-history .fieldset-wrapper dl *{
	display: inline-block;
	vertical-align: middle;
}

.page-user .profile .field .field-label,
.page-user .group-user-history .fieldset-wrapper dl dt{
	width: 65%;
	color: #004735;
}

.page-user .profile .field .field-items,
.page-user .group-user-history .fieldset-wrapper dl dd{
	width: 35%;
	word-break: break-word;
}

.page-user .profile .multiple-element .field.field-type-text-long{
	line-height: initial;
}

.page-user .profile .multiple-element .field.field-type-text-long > div{
	display: block;
	width: 100%;
}

.page-user .profile .form-wrapper,
.page-user .profile .required-fields{
	margin-top: 35px;
}

.page-user .profile .group-user-sociometry-fieldset .fieldset-wrapper:last-child .required-fields{
	margin-bottom: 30px;
}

.page-user .group-user-history .fieldset-wrapper h3{
	display: none;
}

.page-user .profile .fieldset-wrapper,
.page-user .profile .field-group-multiple-items{
	padding: 4px 25px;
}

.page-user .profile {
	padding-left: 190px;
	padding-right: 190px;
}

.page-user .profile .required-fields .field-group-multiple-container *{
	background: none;
	border: none;
}

.page-user .profile > fieldset:first-of-type{
	margin-top: 0;
}

@media (min-width: 992px) and (max-width: 1200px){

}

@media (min-width: 768px) and (max-width: 992px) {
	.page-user .profile {
		padding-left: 110px;
		padding-right: 110px;
	}

	.page-user .profile .fieldset-wrapper{
		padding: 4px 10px;
	}

	.page-user .profile .user-picture{
		width: 100px;
		left: 44px;
	}

	.page-user .profile .user-picture img{
		height: auto;
		max-height: 99px;
		max-width: 66px;
		width: auto;
	}
}

@media (max-width: 768px){	
	.page-user .profile {
		padding-top: 180px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.page-user .profile .fieldset-wrapper{
		padding: 4px 20px;
	}

	.page-user .profile .user-picture{
		width: 100%;
		left: 0;
		top: 170px;
	}

	.page-user .profile .field .field-label,
	.page-user .profile .field .field-items,
	.page-user .group-user-history .fieldset-wrapper dl *{
		display: block;
		width: 100%;
	}

}